While opening Timesheet with Internet Explorer 10 I received an error message.

Asked By 0 points N/A Posted on -
qa-featured

Hi Experts,

While opening Timesheet with Internet Explorer 10 I received an error message.

Have a look at the screenshot.

It says “This project server 2010 feature requires at least Microsoft Internet Explorer 7.0”.

It is to be mentioned here that there was no problem with the landing page.

It only happened while navigating the Project Center or the Timesheets.

Please help me to solve the problem.

Thanks in advance. 

Error

This project Server 2010 feature requires atleast Microseft internet Explorer 7.0

Troubleshoot issues with Microsoft SharePoint Foundation.

Correlation ID: a654fd9b-e5b8-7014-0000-0ab9f562738c

Date and Time: 2/10/2013  6:59:25 PM

Go back to site

SHARE
Answered By 0 points N/A #149160

While opening Timesheet with Internet Explorer 10 I received an error message.

qa-featured

Hi,

To run timesheet on your computer, you need to install either Internet Explorer 7 or Internet Explorer 8. I would suggest you to install Internet Explorer 8 as it has added security features. Follow the steps below to download and install Internet Explorer 8 on your computer:

1. Go to http://www.microsoft.com/en-us/download/internet-explorer-8-details.aspx and click on the Download button.

2. Save the setup file on your desktop. After downloading, run the setup file.

3. Follow the instructions in the installer and install IE 8 on your computer. After installing make sure you check the option " Make IE 8 your default web browser" and click ok.

Now you will not face the error.

 

Login/Register to Answer

Related Questions